@charset "UTF-8";
/** STYLE MOBILE DEVICES **/
@media screen and (max-width: 1023px) {
  header#header {
    display: flex;
    flex-direction: row;
    width: 100%;
    z-index: 1000;
    align-items: center;
    justify-content: flex-start;
    height: 44px;
    border-bottom: 2px solid #edf1f5;
    position: relative;
    box-sizing: content-box; }
  body.home header#header.fixed, header#header.fixed {
    top: 0;
    height: 44px;
    background-color: #fff;
    border-bottom: 2px solid #edf1f5;
    position: fixed; }
  header#header div#logo {
    display: flex;
    align-items: center;
    justify-content: flex-start; }
  header#header div#logo a {
    width: 175px;
    height: 30px;
    background: url(/wp-content/themes/techzinev9/img/layout/logo.svg) no-repeat;
    background-size: 175px;
    margin-left: 7px; }
  header#header div#logo a h1, header#header div#logo a span {
    visibility: hidden; }
  header#header div#breadcrumbs {
    display: none; }
  /*--------------------------------------------------------------
	# Navigation
	--------------------------------------------------------------*/
  header#header div#menu {
    display: flex;
    flex-grow: 1;
    align-items: center;
    justify-content: flex-end; }
  header#header div#menu div.button.navbar-toggle {
    width: 44px;
    height: 44px;
    border: 0;
    background-color: #ffc100;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-White-Menu.svg);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer; }
  header#header div#menu div.button.search-toggle {
    width: 44px;
    height: 44px;
    border: 0;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-Grey-Search.svg);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer; }
  header#header div#menu div.button.lights-out {
    display: none;
    position: absolute;
    top: 0;
    right: 44px;
    width: 44px;
    height: 44px;
    border: 0;
    background-color: #707a85;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-White-Light_dark_modus.svg);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    z-index: 1000; }
  header#header div#menu div.button.lang-toggle {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 44px;
    height: 44px;
    border: 0;
    color: #707a85;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    white-space: normal;
    cursor: pointer;
    z-index: 1000;
    background-color: #fff; }
  header#header div#menu div.button.lang-toggle label {
    display: block;
    margin: 10px 0 0 0;
    cursor: pointer; }
  header#header div#menu div.button.lang-toggle.techzinelocal label:before {
    content: "EU"; }
  header#header div#menu div.button.lang-toggle.techzineeu label:before {
    content: "EU"; }
  header#header div#menu div.button.lang-toggle.techzinenl label:before {
    content: "NL"; }
  header#header div#menu div.button.lang-toggle.techzinebe label:before {
    content: "BE"; }
  nav#site-navigation {
    font-family: Roboto Condensed;
    position: absolute;
    top: 44px;
    z-index: 1000;
    width: 100%;
    height: 350px;
    overflow-x: hidden;
    margin: 0;
    padding: 0; }
  header#header div.empty {
    width: 100%;
    height: 24px;
    position: relative; }
  header#header div.empty .triangle-effect {
    position: absolute;
    top: 0;
    right: 0; }
  header#header nav#site-navigation div.empty {
    display: none; }
  nav#site-navigation label#i-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 44px;
    height: 44px;
    cursor: pointer;
    background-color: #e1e5e8;
    color: #ffc100;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.3px;
    z-index: 50000;
    margin: 0; }
  nav#site-navigation label#n-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 50%;
    bottom: 0;
    width: 44px;
    height: 44px;
    color: #000;
    cursor: pointer;
    background-color: #ffc100;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.3px;
    z-index: 50000;
    text-transform: uppercase;
    margin: 0; }
  nav#site-navigation label#swipe-left {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 44px;
    height: 44px;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-White-Swipe_right.svg);
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 50000;
    margin: 0; }
  nav#site-navigation label#swipe-right {
    display: block;
    position: absolute;
    bottom: 0px;
    right: -100%;
    width: 44px;
    height: 44px;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Swipe_left.svg);
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 50000;
    margin: 0; }
  nav#site-navigation ul#menu-master {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    width: 200%;
    height: 100%; }
  nav#site-navigation ul#menu-master li {
    width: 100%;
    margin: 0;
    padding: 0; }
  nav#site-navigation ul#menu-master li a {
    display: none; }
  nav#site-navigation ul#menu-master li ul.dropdown-menu {
    display: block;
    position: static;
    width: 100%;
    height: 100%;
    background-color: #ffc100;
    border: 0;
    margin: 0;
    padding: 50px 0 0 20px;
    border-radius: 0;
    border: 0; }
  nav#site-navigation ul#menu-master li:nth-child(2) ul.dropdown-menu {
    background-color: #e1e5e8;
    width: 100%; }
  nav#site-navigation ul#menu-master li ul.dropdown-menu li {
    width: auto; }
  nav#site-navigation ul#menu-master li ul.dropdown-menu li a {
    display: block;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: -0.2px;
    margin-bottom: 5px; }
  div#search_menu {
    font-family: Roboto Condensed;
    position: absolute;
    top: 44px;
    right: 0px;
    z-index: 30000;
    width: 220px;
    height: 76px;
    overflow: hidden;
    margin: 0;
    padding: 0; }
  div#search_menu form {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0;
    padding: 0;
    background-color: #edf1f5;
    width: 100%;
    height: 52px; }
  div#search_menu form input#s {
    border: 0;
    padding: 4px .75rem;
    width: 176px;
    height: auto;
    font-family: Roboto;
    font-size: 18px;
    font-style: italic;
    line-height: normal;
    letter-spacing: -0.3px;
    color: #707a85;
    background-color: #edf1f5; }
  div#search_menu form input#s:focus {
    outline: 0;
    border-color: inherit;
    box-shadow: none; }
  div#search_menu form button.search_icon {
    width: 44px;
    height: 44px;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-Grey-Search.svg);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    background-color: #edf1f5;
    border: 0; }
  div#search_menu form button.search_icon:focus {
    outline: 0; }
  div#lang {
    font-family: Roboto Condensed;
    position: absolute;
    top: 88px;
    right: 0px;
    z-index: 30000;
    width: 220px;
    overflow-x: hidden;
    margin: 0;
    padding: 0; }
  body.home div#lang {
    top: 81px; }
  body.home header#header.fixed div#lang {
    top: 51px; }
  div#lang label#world-icon {
    position: absolute;
    right: 0px;
    top: 24px;
    width: 44px;
    height: 44px;
    z-index: 50000;
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Internet.svg) no-repeat;
    background-position: center center; }
  div#lang ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 24px 21px 19px 21px;
    background-color: #edf1f5; }
  div#lang ul li a {
    display: block;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: -0.2px;
    margin-bottom: 5px; }
  /*--------------------------------------------------------------
	## Frontpage
	--------------------------------------------------------------*/
  section#insiders {
    position: relative;
    overflow: hidden; }
  section#insiders div.desktop-titles {
    display: none; }
  section#insiders div.insiders {
    padding-top: 44px;
    background-color: #ffc100;
    z-index: 100;
    height: 315px;
    overflow: hidden;
    display: grid;
    grid-auto-flow: column dense;
    grid-template-columns: repeat(4, 100%);
    grid-column-gap: 1px;
    grid-row-gap: 0px; }
  section#insiders div.insiders::-webkit-scrollbar {
    display: none; }
  section#insiders .bg-effect {
    display: block;
    width: 100%;
    height: 24.3px;
    margin-top: -0.3px;
    clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
    background-color: #ffc100; }
  section#insiders div.insiders div.insider {
    display: inline-block;
    display: flex;
    flex-direction: column;
    z-index: 100;
    width: 100%;
    padding: 0 16px 0 16px; }
  section#insiders div.insiders div.insider a {
    position: relative;
    display: block; }
  section#insiders div.insiders div a span.image {
    display: block;
    width: 100%;
    min-height: 160px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 10; }
  section#insiders div.insiders div.insider a h2 {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.25;
    white-space: normal;
    letter-spacing: -0.5px;
    color: #000;
    margin: 5px 0; }
  section#insiders div.insider div.meta span {
    color: #707A85; }
  section#insiders div.insider div.meta span a {
    color: #707A85;
    display: inline; }
  section#insiders div.insider div.meta span.hub.cloud label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Cloud.svg"); }
  section#insiders div.insider div.meta span.hub.collaboration label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Collaboration.svg"); }
  section#insiders div.desktop-titles ul li div.meta span.hub.data label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Data.svg"); }
  section#insiders div.desktop-titles ul li div.meta span.hub.devops label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Devops.svg"); }
  section#insiders div.insider div.meta span.hub.hardware label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Personal_hardware.svg"); }
  section#insiders div.insider div.meta span.hub.infrastructure label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Infrastructure.svg"); }
  section#insiders div.insider div.meta span.hub.internet label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Internet.svg"); }
  section#insiders div.insider div.meta span.hub.security label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Privacy.svg"); }
  section#insiders div.insider div.meta span.hub.trends label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Trends.svg"); }
  section#insiders div.insider div.meta span.hub.workplace label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Work_space.svg"); }
  section#themes {
    display: flex;
    flex-direction: row;
    margin: -25px auto 0 auto;
    background-color: #edf1f5;
    padding-top: 25px; }
  section#themes div.flex {
    margin-bottom: 16px; }
  section#themes h3 {
    margin: 25px 0 27px 15px;
    display: flex;
    font-family: Roboto Condensed;
    font-size: 22px;
    line-height: 1.1;
    text-transform: uppercase;
    font-stretch: condensed; }
  section#themes label {
    display: flex;
    width: 67px;
    height: 75px;
    margin-top: -8px;
    margin-left: -15px;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-Color-Label.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff; }
  section#themes nav {
    width: 100%; }
  section#themes nav ul {
    display: flex;
    justify-content: space-between;
    text-align: left; }
  section#themes nav ul li {
    width: 50%;
    text-align: left;
    display: inline-block;
    margin-bottom: 10px; }
  section#themes nav ul li:nth-child(3n+2) {
    clear: both; }
  section#themes nav ul li a {
    font-family: Roboto Condensed;
    font-size: 18px;
    line-height: 1.13;
    letter-spacing: -0.2px;
    color: #000;
    text-transform: uppercase; }
  section#mailpromo {
    margin: 30px auto; }
  section#mailpromo div.col-8 {
    padding-left: 0; }
  section#mailpromo div.col-4 {
    padding-left: 0;
    padding-right: 0; }
  section#mailpromo .btn {
    margin-top: 0;
    font-size: 12px;
    font-weight: bold; }
  section#latest {
    display: flex;
    margin: 20px auto; }
  section#indepth {
    display: flex;
    margin: 0 auto;
    padding: 20px 0;
    background-color: #edf1f5; }
  section#indepth div.grid .post-square:nth-child(3n+1) {
    padding-top: 0;
    border-top: 0; }
  section#indepth div.grid .post-square:nth-child(3n+1) a {
    flex-direction: column; }
  section#indepth div.grid .post-square:nth-child(3n+1) a span.image {
    width: 100%;
    min-height: 160px; }
  section#indepth div.grid .post-square:nth-child(3n+1) a h2 {
    font-size: 24px;
    letter-spacing: -0.4px;
    line-height: 1.25;
    margin-top: 5px; }
  section#indepth div.grid .post-square:nth-child(1) div.intro {
    display: none; }
  section#experts {
    display: flex;
    margin: 40px auto; }
  div.grid .post-square.expert {
    padding-top: 40px; }
  section#jobs {
    margin: 40px auto; }
  section#jobs article:nth-child(3) a {
    border: 0; }
  section#events {
    margin: 40px auto; }
  div.grid .post-square.event {
    padding-top: 40px; }
  section#events article:nth-child(3) a {
    border: 0; }
  /** ARTICLE **/
  h1.entry-title {
    font-family: Roboto Condensed;
    font-size: 36px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 8px; }
  header.entry-header {
    margin-top: 20px;
    margin-bottom: 8px; }
  header.entry-header a {
    color: #707a85; }
  header.entry-header .entry-meta {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-family: Roboto Condensed;
    font-size: 12px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #707a85; }
  header.entry-header .entry-meta span {
    padding: 3px 0;
    padding-right: 10px; }
  header.entry-header .entry-meta span.hub {
    min-width: 30%; }
  header.entry-header .entry-meta span span {
    padding: 0; }
  header.entry-header .entry-meta span label {
    width: 16px;
    height: 16px;
    background-size: 14px;
    background-position: center center;
    margin: 0;
    margin-right: 5px; }
  .byline,
  .updated:not(.published) {
    display: none; }
  .article-image {
    width: 100%;
    height: 210px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 30px; }
  .article-image-h {
    display: none; }
  .page-content,
  .entry-content,
  .entry-summary {
    margin: 0;
    margin-bottom: 20px; }
  .entry-content {
    font-family: Roboto;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    letter-spacing: normal; }
  .entry-content a:visited {
    color: #888; }
  .entry-content h2, .entry-content h3, .entry-content h4 {
    font-family: Roboto Condensed;
    font-size: 29px;
    font-weight: normal;
    line-height: 1.31;
    letter-spacing: normal;
    margin-top: 20px; }
  .entry-content h3 {
    font-size: 26px; }
  .entry-content h4 {
    font-size: 23px; }
  .entry-content p:first-child b, .entry-content p:first-child strong {
    font-family: Roboto Condensed;
    font-size: 20px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: normal; }
  .entry-content img {
    max-width: 100%;
    height: auto;
    margin: 30px auto; }
  .entry-content figcaption {
    margin-top: -20px;
    margin-bottom: 30px; }
  .entry-content ul {
    margin: 30px 0; }
  .entry-content blockquote:before {
    content: '”';
    width: 40px;
    margin-right: 20px;
    color: #ffc100;
    font-family: Roboto;
    font-size: 110px;
    line-height: 100px; }
  .entry-content blockquote, .entry-content blockquote h2, .entry-content blockquote h3, .entry-content blockquote h4 {
    display: flex;
    flex-direction: row;
    font-family: Roboto;
    font-size: 29px;
    font-weight: 300;
    line-height: 1.39;
    letter-spacing: normal;
    color: #707a85; }
  .wp-block-group {
    padding: 10px 20px; }
  .has-very-dark-gray-background-color {
    color: #fff; }
  .has-luminous-vivid-amber-background-color a {
    color: #000; }
  .wp-block-techzine-review-scoreblock {
    position: relative;
    margin-top: 20px;
    color: #000; }
  .wp-block-techzine-review-scoreblock div.score {
    position: absolute;
    bottom: 50%;
    margin-bottom: -35px;
    left: 50%;
    margin-left: -35px;
    width: 70px;
    height: 70px;
    line-height: 60px;
    color: #000;
    font-size: 32px;
    background-color: #ffc100;
    border: 5px solid #fff;
    border-radius: 60px;
    z-index: 10;
    text-align: center; }
  .wp-block-techzine-review-scoreblock div.score:after {
    border: 2px solid #ffc100;
    border-radius: 60px;
    width: 70px;
    height: 70px;
    content: " ";
    display: block;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 1; }
  .wp-block-techzine-review-scoreblock div.plusmin > div {
    width: 100%;
    padding: 35px 10px 20px 15px; }
  .wp-block-techzine-review-scoreblock div.plusmin > div.plus {
    position: relative;
    background-color: #edffef;
    margin-bottom: 30px; }
  .wp-block-techzine-review-scoreblock div.plusmin > div:before {
    position: absolute;
    content: "+";
    background-color: #b0e8b6;
    color: #000;
    font-weight: 100;
    font-size: 30px;
    line-height: 30px;
    left: 0px;
    top: 0px;
    width: 30px;
    height: 30px;
    text-align: center; }
  .wp-block-techzine-review-scoreblock div.plusmin > div.min {
    position: relative;
    background-color: #f9e8df; }
  .wp-block-techzine-review-scoreblock div.plusmin > div.min:before {
    background-color: #fca877;
    content: "—";
    left: auto;
    left: 0; }
  div.multipage-nextpagelink {
    position: relative;
    margin: 25px 0;
    text-align: right;
    font-family: Roboto Condensed; }
  div.multipage-nextpagelink a {
    display: inline-flex;
    flex-direction: column;
    text-align: right;
    font-size: 24px;
    line-height: 1.23; }
  .entry-content div.multipage-nextpagelink a:visited {
    color: #fff; }
  div.multipage-nextpagelink a span.next {
    display: block;
    color: #707a85;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-right: 55px; }
  div.multipage-nextpagelink a span.title {
    margin-right: 55px;
    color: #000; }
  div.multipage-nextpagelink a span.arrow-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 45px;
    height: 100%;
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Arrow_right.svg) no-repeat;
    background-position: center center;
    background-size: 44px; }
  div.multipagenav {
    border-top: solid 2px #e1e5e8;
    border-bottom: solid 2px #e1e5e8;
    padding: 10px 0;
    margin: 25px 0; }
  div.multipagenav h3 {
    font-family: Roboto Condensed;
    font-size: 32px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal; }
  div.multipagenav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  div.multipagenav ul li {
    display: block;
    width: 100%;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: -0.3px;
    margin-bottom: 8px; }
  div.multipagenav ul li a {
    color: #000; }
  section.related h3 {
    font-family: Roboto Condensed;
    font-size: 32px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal; }
  section.related ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  section.related ul li {
    margin-bottom: 5px; }
  section.related ul li h4 a {
    color: #000; }
  section.related ul li h4 {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: -0.3px;
    margin-bottom: 0; }
  section.related ul li h4 a label {
    float: left;
    margin: 0;
    margin-right: 5px;
    width: 24px;
    height: 50px;
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Slide_right-small.svg) no-repeat;
    background-position: top center;
    background-size: 24px; }
  section.related ul li div.meta {
    margin-left: 29px; }
  div.share-buttons {
    margin: 20px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: left; }
  div.share-buttons a {
    display: inline-block;
    margin-right: 10px;
    background-color: #edf1f5;
    line-height: 1;
    margin-bottom: 10px; }
  div.share-buttons a:last-child {
    margin-right: 0; }
  div.share-buttons a label {
    width: 48px;
    height: 48px;
    margin: 0;
    cursor: pointer; }
  div.share-buttons a.linkedin label {
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Linkedin.svg) no-repeat;
    background-position: center center;
    background-size: 32px; }
  div.share-buttons a.facebook label {
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Facebook.svg) no-repeat;
    background-position: center center;
    background-size: 32px; }
  div.share-buttons a.twitter label {
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Twitter.svg) no-repeat;
    background-position: center center;
    background-size: 32px; }
  div.share-buttons a.whatsapp label {
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Whatsapp.svg) no-repeat;
    background-position: center center;
    background-size: 32px; }
  div.tags {
    margin: 20px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: left;
    flex-wrap: wrap; }
  div.tags h4 {
    font-family: Roboto Condensed;
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    margin-right: 10px;
    margin-bottom: 10px; }
  div.tags a {
    display: inline-block;
    background-color: #edf1f5;
    padding: 6px 10px;
    font-family: Roboto Condensed;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 10px;
    text-transform: uppercase;
    color: #000; }
  aside#secondary {
    padding: 0 15px; }
  #secondary .chimney {
    margin: 0 auto 30px auto;
    text-align: center; }
  #sidebar-follow {
    position: relative; }
  .sidebar-block {
    margin-bottom: 20px; }
  .sidebar-list {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    border-bottom: solid 2px #e1e5e8;
    padding: 10px 0; }
  .sidebar-block article:last-child {
    border: 0; }
  .sidebar-list a {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    position: relative; }
  .sidebar-list a span.image {
    display: block;
    width: 100px;
    height: 60px;
    min-width: 100px;
    min-height: 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 8px; }
  .sidebar-list a div.title-meta {
    width: 100%; }
  .sidebar-list a h3 {
    width: 100%;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.22;
    letter-spacing: -0.3px;
    color: #000;
    margin-right: 8px; }
  .sidebar-list a:visited h3 {
    color: #888; }
  div.container.chimney {
    margin: 30px auto;
    text-align: center; }
  body.techzinenl div.postnav {
    display: none; }
  body.techzineeu div.postnav {
    display: none; }
  div.postnav {
    background-color: #edf1f5;
    position: relative;
    font-family: Roboto Condensed;
    font-weight: normal;
    letter-spacing: normal;
    font-size: 18px; }
  div.postnav a.overview {
    position: absolute;
    left: 50%;
    margin-left: -77px;
    top: 0px;
    text-transform: uppercase;
    color: #ffc100;
    padding-top: 52px;
    visibility: hidden; }
  div.postnav a.overview label {
    width: 44px;
    height: 44px;
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-Color-Grid_overview.svg) no-repeat;
    background-position: center center;
    background-size: 36px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -22px;
    visibility: visible; }
  div.postnav nav.post-navigation div.nav-links {
    display: flex;
    flex-direction: row;
    align-items: top;
    justify-content: space-between;
    padding: 45px 0 30px 0; }
  div.postnav div.nav-links div {
    width: 50%; }
  div.postnav div.nav-links .nav-previous a {
    width: 80%;
    margin-right: 20%;
    display: flex;
    flex-direction: column;
    justify-content: flext-start; }
  div.postnav div.nav-links .nav-next a {
    width: 80%;
    margin-left: 20%;
    display: flex;
    flex-direction: column;
    justify-content: flext-end;
    text-align: right; }
  div.postnav div.nav-links a span.msg {
    font-size: 14px;
    line-height: normal;
    color: #707a85;
    text-transform: uppercase;
    margin-bottom: 10px; }
  div.postnav div.nav-links a span.title {
    font-size: 18px;
    line-height: 1.33;
    color: #000;
    font-weight: bold; }
  div.postnav div.nav-links a:visited span.title {
    color: #888; }
  div.postnav div.nav-links .nav-previous a label {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    margin-left: 5px;
    margin-top: -10px;
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Arrow_left.svg) no-repeat;
    background-position: center center;
    background-size: 20px; }
  div.postnav div.nav-links .nav-previous a span {
    margin-left: 30px; }
  div.postnav div.nav-links .nav-next a label {
    position: absolute;
    top: 50%;
    right: 0;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-right: 5px;
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Arrow_right.svg) no-repeat;
    background-position: center center;
    background-size: 20px; }
  div.postnav div.nav-links .nav-next a span {
    margin-right: 30px; }
  div.popular {
    margin: 30px auto; }
  div.popular h3 {
    font-size: 22px;
    line-height: 1.91;
    font-family: Roboto Condensed;
    margin-bottom: 10px; }
  div.popular h3 span.popular_nav {
    display: flex;
    justify-content: left;
    background-color: #edf1f5; }
  div.popular h3 span.popular_nav a {
    font-size: 14px;
    line-height: 1;
    color: #000;
    background-color: #edf1f5;
    text-transform: uppercase;
    padding: 6px 10px;
    text-align: center;
    display: inline-block; }
  div.popular h3 span.popular_nav a.selected {
    background-color: #ffc100; }
  div.popular div.grid article:first-child {
    border: 0; }
  div.popular div.grid {
    grid-template: repeat(4, 130px)/repeat(4, 100%); }
  /** PAGES **/
  h1.page {
    width: 100%;
    margin: 30px 0;
    font-size: 36px;
    line-height: 1.25;
    font-family: Roboto Condensed;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    justify-content: space-between; }
  h1.page span.subtitle {
    width: 100%;
    text-align: right;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -0.5px; }
  div.container.article-list {
    margin-bottom: 80px; }
  div.paging {
    text-align: center;
    margin: 30px 0; }
  div.paging a, div.paging span {
    display: inline-block;
    background-color: #edf1f5;
    width: 25px;
    height: 25px;
    line-height: 25px;
    color: #000;
    font-size: 14px; }
  div.paging span.current {
    background-color: #ffc100; }
  div.paging a:hover {
    background-color: #ffc100; }
  div.paging a.prev {
    background: #edf1f5 url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Slide_left-small.svg) no-repeat;
    background-position: center center;
    background-size: 24px; }
  div.paging a.next {
    background: #edf1f5 url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Slide_right-small.svg) no-repeat;
    background-position: center center;
    background-size: 24px; }
  div.paging a.prev:hover, div.paging a.next:hover {
    background-color: #ffc100;
    text-decoration: none; }
  div.archive_filters {
    background-color: #edf1f5;
    margin-bottom: 60px;
    padding: 30px 0; }
  div.archive_filters div.container {
    align-items: center;
    font-family: Roboto Condensed;
    position: relative; }
  div.archive_filters div.container div.filter {
    font-size: 24px;
    line-height: 26px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 10px; }
  div.archive_filters div.container ul.filters {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
    text-align: left;
    flex-wrap: wrap; }
  div.archive_filters div.container ul.filters li {
    display: inline-block;
    width: 50%;
    font-size: 16px;
    line-height: 35px;
    letter-spacing: -0.2px;
    text-transform: uppercase; }
  div.archive_filters div.container ul.filters li.selected a {
    color: #ffc100; }
  div.archive_filters div.container ul.filters li:nth-child(3n+2) {
    clear: both; }
  div.archive_filters div.container ul.filters li.split {
    border-left: 3px dotted #ffc100;
    position: absolute;
    top: -5px;
    margin: 0 10px;
    height: 35px; }
  div.archive_filters div.container ul.filters li:last-child {
    position: absolute;
    top: -5px;
    margin-left: 30px; }
  div.archive_filters div.container ul.filters li a {
    color: #000; }
  div.archive_filters div.container ul.filters li a:hover {
    color: #ffc100; }
  .article-list-item {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    border-top: solid 2px #e1e5e8;
    padding: 16px 0 16px 0;
    justify-content: space-between; }
  .article-list-item.expert {
    padding: 36px 0 16px 0; }
  .article-list-item .article_info {
    width: calc(100% - 100px); }
  .article-list-item a span.image {
    display: block;
    min-width: 100px;
    min-height: 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .article-list-item a h3 {
    padding: 0px 4px 4px 0;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.22;
    letter-spacing: -0.4px;
    color: #000;
    word-break: break-word; }
  .article-list-item a:hover h3 {
    color: #ffc100; }
  .article-list-item div.meta {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden; }
  .article-list-item .intro {
    display: none; }
  h1.hub {
    margin: 30px 0;
    font-size: 36px;
    line-height: 1;
    font-family: Roboto Condensed;
    letter-spacing: -0.8px;
    align-items: center; }
  h1.hub span.hub {
    display: flex;
    align-items: center; }
  h1.hub span.hub label {
    width: 40px;
    height: 40px;
    background-size: 40px;
    background-position: center center;
    margin-right: 5px;
    margin-bottom: 0; }
  /** SEARCH **/
  h1.page.search {
    align-items: center; }
  .searchpage_form form {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0;
    padding: 0;
    background-color: #edf1f5;
    width: 100%;
    height: 62px; }
  .searchpage_form form input#s {
    border: 0;
    padding: 10px .75rem;
    width: 90%;
    height: auto;
    font-family: Roboto;
    font-size: 24px;
    font-style: italic;
    line-height: normal;
    letter-spacing: -0.3px;
    color: #707a85;
    background-color: #edf1f5; }
  .searchpage_form form input#s:focus {
    outline: 0;
    border-color: inherit;
    box-shadow: none; }
  .searchpage_form form button.search_icon {
    width: 44px;
    height: 44px;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-Grey-Search.svg);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    background-color: #edf1f5;
    border: 0; }
  .searchpage_form form button.search_icon:focus {
    outline: 0; }
  #search {
    position: relative;
    margin-bottom: 60px; }
  #search .container {
    display: flex;
    flex-direction: row;
    z-index: 100;
    padding: 0; }
  #search h1 {
    font-size: 18px; }
  #search .container aside#secondary {
    width: 20%;
    padding: 20px;
    min-width: 250px;
    margin-right: 50px;
    background-color: #edf1f5; }
  section.search {
    width: 40%;
    height: 80px;
    float: right;
    margin-left: 20px;
    position: relative; }
  section.search.blank {
    background-color: transparent;
    height: auto; }
  section.search.blank form {
    padding: 0; }
  section.search form {
    padding: 25px; }
  section.search .form-group {
    width: 100%;
    margin: 0 auto;
    position: relative; }
  section.search input:focus {
    outline: none;
    border-color: inherit;
    box-shadow: none; }
  section.search .form-group button.search_icon {
    position: absolute;
    top: 5px;
    right: 3px;
    background-color: #fff;
    border: 0;
    font-size: 1.4em;
    color: #333; }
  #searchform .form-group {
    position: relative; }
  #searchform .form-group button.search_icon {
    position: absolute;
    bottom: 5px;
    right: 3px;
    background-color: #fff;
    border: 0;
    font-size: 1.4em;
    color: #f8a436; }
  h4.more_filters {
    display: none; }
  div.facet-hidden, a.facet-hidden {
    display: none; }
  section.facet-block {
    font-family: 'Roboto', sans-serif; }
  section.facet-block div.facet-checkbox.disabled {
    color: #999;
    font-weight: 300; }
  section.facet-block .facet-counter {
    color: #888;
    font-size: 12px; }
  section.facet-block input.form-check-input, section.facet-block label.form-check-label, section.facet-block a.facet-toggle {
    cursor: pointer; }
  form#search_filters input#facet-search {
    margin: 20px 0;
    padding: 8px;
    width: 200px;
    height: 25px;
    display: block;
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 5px; }
  form#search_filters select#facet-order {
    margin: 20px 0;
    width: 200px;
    height: 25px;
    display: block;
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 0; }
  .form-group button.search_icon:focus {
    outline: 0; }
  /** FOOTER **/
  footer.site-footer {
    position: relative;
    background-color: #edf1f5;
    color: #8d9399;
    font-size: 16px;
    padding: 30px 0;
    text-align: center; }
  footer.site-footer div.container {
    display: flex;
    flex-direction: column; }
  footer.site-footer label.icon {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -37px;
    width: 74px;
    height: 74px;
    background: url(/wp-content/themes/techzinev9/img/layout/icon.svg) no-repeat;
    background-position: center center;
    cursor: pointer; }
  footer.site-footer h3 {
    font-family: Roboto Condensed;
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-top: 30px; }
  footer.site-footer div.site-info p {
    font-family: Roboto;
    font-size: 16px;
    line-height: normal; }
  footer.site-footer div.follow-us {
    width: 50%;
    margin: 0 auto; }
  footer.site-footer div.social {
    display: flex;
    flex-direction: row;
    justify-content: space-between; }
  footer.site-footer div.social a {
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    background-color: #ffc100;
    width: 44px;
    height: 51px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center; }
  footer.site-footer div.social label {
    width: 44px;
    height: 51px;
    margin: 0;
    padding: 0;
    cursor: pointer; }
  footer.site-footer div.social label.twitter {
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-White-Twitter.svg) no-repeat;
    background-position: center center;
    background-size: 36px; }
  footer.site-footer div.social label.facebook {
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-White-Facebook.svg) no-repeat;
    background-position: center center;
    background-size: 36px; }
  footer.site-footer div.social label.linkedin {
    background: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-White-Linkedin.svg) no-repeat;
    background-position: center center;
    background-size: 36px; }
  footer.site-footer div.footer-service {
    width: 60%;
    margin: 0 auto;
    text-align: center; }
  footer.site-footer ul.footer-links {
    list-style: none;
    margin: 0;
    padding: 0; }
  footer ul.footer-links li a {
    color: #3babeb;
    font-size: 16px;
    font-weight: 500; }
  /** GENERAL **/
  .swipe-beam {
    height: 24px;
    text-align: center;
    margin: 12px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: right; }
  div.insiders .swipe-beam {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    justify-content: center; }
  .swipe-beam .swipe-icon {
    display: none; }
  div.insiders .swipe-beam .swipe-icon {
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-White-Swipe_right.svg);
    background-repeat: no-repeat;
    background-position: center center; }
  .swipe-beam .stripe {
    width: 28px;
    height: 2px;
    margin: 0 2px;
    background-color: #838d96; }
  .swipe-beam .stripe label {
    display: none; }
  .swipe-beam .stripe.current {
    position: relative;
    width: 28px;
    height: 2px;
    margin: 0 2px;
    background-color: #ffc100; }
  div.insiders .swipe-beam .stripe.current {
    background-color: #fff; }
  .swipe-beam .stripe.current label {
    position: absolute;
    top: -3px;
    left: 50%;
    display: inline;
    border: 2px solid #ffc100;
    background-color: #fff;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    margin: 0 0 0 -4px; }
  div.insiders .swipe-beam .stripe.current label {
    border: 2px solid #fff;
    background-color: #ffc100; }
  div.grid {
    display: grid;
    grid-auto-flow: column dense;
    grid-template: repeat(3, auto)/repeat(3, 100%);
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    overflow: hidden; }
  div.grid.hubs {
    display: block; }
  .post-square {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 16px 0;
    border-top: 2px solid #e1e5e8; }
  .post-square a {
    display: flex;
    flex-direction: row-reverse;
    width: 100%; }
  .post-square a span.image {
    display: block;
    width: 100px;
    min-width: 100px;
    height: 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .post-square a span.date-tag {
    display: flex;
    align-items: center;
    padding: 4.5px 14px 4.5px 4px;
    font-size: 14px;
    font-weight: 900;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffc100;
    border: 1px solid #ffc100;
    color: #000;
    clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%); }
  .post-square a span.date-tag label {
    margin: 0;
    margin-right: 4px;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Date.svg");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 15px;
    height: 15px;
    float: left; }
  .post-square a span.expert-tag, .article-list-item a span.expert-tag {
    display: flex;
    align-items: center;
    padding: 4.5px 14px 4.5px 4px;
    font-size: 14px;
    font-weight: 900;
    line-height: 1;
    clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
    color: #000;
    position: absolute;
    background-color: #ffc100;
    border: 1px solid #ffc100;
    top: 0;
    left: 0; }
  .post-square a span.expert-tag label, .article-list-item a span.expert-tag label {
    margin: 0;
    margin-right: 4px;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Expert.svg");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 15px;
    height: 15px;
    float: left; }
  .post-square a h2 {
    margin: 0px 8px 6px 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.22;
    letter-spacing: -0.3px;
    color: #000;
    width: 100%; }
  .hp-list a {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    position: relative;
    border-bottom: solid 2px #e1e5e8;
    padding: 10px 0; }
  .hp-list a span.image {
    display: block;
    width: 100px;
    height: 50px;
    min-width: 100px;
    min-height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .hp-list a div.title-meta {
    width: 100%; }
  .hp-list a h3 {
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.22;
    letter-spacing: -0.3px;
    color: #000;
    margin-right: 8px; }
  .hp-list a:visited h3 {
    color: #888; }
  /** SAME AS DESKTOP **/
  div.meta {
    font-family: Roboto Condensed;
    display: flex;
    flex-direction: row;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: normal !important;
    letter-spacing: normal;
    color: #838d96;
    color: #707A85; }
  div.meta span {
    display: flex;
    padding-right: 6px; }
  div.meta span.date label {
    margin: 0;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Date.svg");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 14px;
    height: 15px;
    margin-right: 1px; }
  div.meta span.location label {
    margin: 0;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Map_pointer.svg");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 14px;
    height: 15px;
    margin-right: 1px; }
  div.meta span.timeread label {
    margin: 0;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Reading_time.svg");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 14px;
    height: 15px;
    margin-right: 1px; }
  div.meta span.byline label {
    margin: 0;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Grey-Writer.svg");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 14px;
    height: 15px;
    margin-right: 1px; }
  span.hub label {
    width: 17px;
    height: 15px;
    margin-right: 1px;
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center center; }
  span.hub a {
    text-transform: uppercase; }
  span.hub.cloud label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Cloud.svg"); }
  span.hub.cloud, span.hub.cloud a {
    color: #5ABEFF; }
  span.hub.collaboration label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Collaboration.svg"); }
  span.hub.collaboration, span.hub.collaboration a {
    color: #E632DC; }
  span.hub.data label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Data.svg"); }
  span.hub.data, span.hub.data a {
    color: #005AFF; }
  span.hub.devops label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Devops.svg"); }
  span.hub.devops, span.hub.devops a {
    color: #CE2F00; }
  span.hub.hardware label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Personal_hardware.svg"); }
  span.hub.hardware, span.hub.hardware a {
    color: #B1CD00; }
  span.hub.infrastructure label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Infrastructure.svg"); }
  span.hub.infrastructure, span.hub.infrastructure a {
    color: #8C32D2; }
  span.hub.internet label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Internet.svg"); }
  span.hub.internet, span.hub.internet a {
    color: #005AFF; }
  span.hub.security label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Privacy.svg"); }
  span.hub.security, span.hub.security a {
    color: #FFAA00; }
  span.hub.trends label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Trends.svg"); }
  span.hub.trends, span.hub.trends a {
    color: #FF0C50; }
  span.hub.workplace label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Work_space.svg"); }
  span.hub.workplace, span.hub.workplace a {
    color: #08E192; }
  div.countryblock {
    position: relative;
    background-color: #edf1f5;
    color: #000;
    padding: 10px 20px;
    margin: 0 auto;
    font-size: 12px; }
  div.countryblock h2 {
    font-family: Roboto Condensed;
    font-size: 16px;
    font-weight: bold; }
  div.countryblock strong {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 15px 0; }
  div.countryblock a {
    color: #000;
    background-color: #ffc100;
    padding: 10px 15px; }
  div.countryblock label {
    position: absolute;
    top: 10px;
    right: 20px;
    width: 24px;
    height: 24px;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Close.svg");
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer; }
  h2.section-link {
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between; }
  h2.section-link a {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 900;
    color: #ffc100;
    display: flex;
    align-items: center; }
  h2.section-link a label {
    width: 15px;
    height: 15px;
    margin-right: 5px;
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Color-Grid_overview.svg");
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0; } }
